.convenience-section-mobile-buttons a.convenience-section-mobile-cta {
    background-size: contain;
    background-repeat: no-repeat;
}

.convenience-section-mobile-buttons a:nth-child(1).convenience-section-mobile-cta {
    background-image: url("/content/dam/mtb-web/images/spanish/app-store-spanish.png");
}

.convenience-section-mobile-buttons a:nth-child(2).convenience-section-mobile-cta {
    background-image: url("/content/dam/mtb-web/images/spanish/google-play-spanish.png");
}

.convenience-section-mobile-buttons > a.convenience-section-mobile-cta img {
    opacity: 0;
}

@media screen and (min-width:1024px){
    .footer-container {
		position:relative;
	}

	.footer-container > .footer-line-block {
		margin-top: 2rem;
	}


	.footer-container .footer-title {
		position:absolute;
		margin-top:-1.5em;
	}


	.footer-container .footer-title + .footer-text {
		padding-top:0;
		margin-top:0;
	}
}

.footer-column.-why-bank > .footer-text:last-child a {
	font-size:inherit;
}

body._overflowHide {
	overflow:hidden !important;
}

.spanishlangmodalBox {
    position: fixed;
    z-index: 99;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
}

.spanishlangmodalBox .spanishlangmodal {
    background-color: #ffffff;
    padding: 2rem;
    box-sizing: border-box;
    width: 80%;
    position: fixed;
    z-index: 100;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.spanishlangmodalBox .spanishlangmodal .xf-content-height {
    margin:0;
}

.spanishlangmodalBox .spanishlangmodal,
.spanishlangmodalBox .spanishlangmodal._hidden {
	display:block !important;
}